Bug 1124544 - [abrt] gvfs: g_io_stream_get_input_stream(): gvfsd-ftp killed by SIGSEGV
Summary: [abrt] gvfs: g_io_stream_get_input_stream(): gvfsd-ftp killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:09308fa9e44667d6431ad8dff8b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 18:25 UTC by Айфф
Modified: 2015-06-29 21:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:50:13 UTC


Attachments (Terms of Use)
File: backtrace (40.04 KB, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: core_backtrace (35.17 KB, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: dso_list (3.75 KB, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: environ (830 bytes, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: maps (19.14 KB, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: open_fds (1.79 KB, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: var_log_messages (209 bytes, text/plain)
2014-07-29 18:25 UTC, Айфф
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2014-07-29 18:25 UTC, Айфф
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 298216 None None None Never

Description Айфф 2014-07-29 18:25:34 UTC
Version-Release number of selected component:
gvfs-1.18.3-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/3
crash_function: g_io_stream_get_input_stream
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_io_stream_get_input_stream at giostream.c:211
 #1 g_vfs_ftp_dir_cache_lookup_entry at gvfsftpdircache.c:168
 #2 g_vfs_ftp_dir_cache_lookup_dir at gvfsftpdircache.c:368
 #3 do_enumerate at gvfsbackendftp.c:1177
 #4 g_vfs_job_run at gvfsjob.c:197
 #6 g_thread_proxy at gthread.c:798

Potential duplicate: bug 702999

Comment 1 Айфф 2014-07-29 18:25:39 UTC
Created attachment 922248 [details]
File: backtrace

Comment 2 Айфф 2014-07-29 18:25:40 UTC
Created attachment 922249 [details]
File: cgroup

Comment 3 Айфф 2014-07-29 18:25:44 UTC
Created attachment 922250 [details]
File: core_backtrace

Comment 4 Айфф 2014-07-29 18:25:45 UTC
Created attachment 922251 [details]
File: dso_list

Comment 5 Айфф 2014-07-29 18:25:48 UTC
Created attachment 922252 [details]
File: environ

Comment 6 Айфф 2014-07-29 18:25:50 UTC
Created attachment 922253 [details]
File: limits

Comment 7 Айфф 2014-07-29 18:25:52 UTC
Created attachment 922254 [details]
File: maps

Comment 8 Айфф 2014-07-29 18:25:55 UTC
Created attachment 922255 [details]
File: open_fds

Comment 9 Айфф 2014-07-29 18:25:56 UTC
Created attachment 922256 [details]
File: proc_pid_status

Comment 10 Айфф 2014-07-29 18:25:58 UTC
Created attachment 922257 [details]
File: var_log_messages

Comment 11 Айфф 2014-07-29 18:25:59 UTC
Created attachment 922258 [details]
File: exploitable

Comment 12 Fedora End Of Life 2015-05-29 12:30:29 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:50:13 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.